@font-face {
    font-family: 'OpenSansHebrew';
    src: url('fonts/opensanshebrew-light-webfont.woff') format('woff');
    font-weight: 100;
}
@font-face {
    font-family: 'OpenSansHebrew';
    src: url('fonts/opensanshebrew-bold-webfont.woff') format('woff');
    font-weight: bold;
}
@font-face {
    font-family: 'OpenSansHebrew';
    src: url('fonts/opensanshebrew-extrabold-webfont.woff') format('woff');
    font-weight: 700;
}
@font-face {
    font-family: 'OpenSansHebrew';
    src: url('fonts/opensanshebrew-regular-webfont.woff') format('woff');
}
BODY {
    FONT-SIZE: 12px; MARGIN: 0px;
    FONT-FAMILY: OpenSansHebrew, Arial, Verdana, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff;
}
P {
    PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 14px; PADDING-BOTTOM: 0px; COLOR: #666; PADDING-TOP: 0px;
}
H1 {
    PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 22px; PADDING-BOTTOM: 15px; MARGIN: 0px; COLOR: #168ef4; PADDING-TOP: 0px;
}
H2 {
    PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 18px; PADDING-BOTTOM: 10px; MARGIN: 0px; COLOR: #168ef4; PADDING-TOP: 0px;
}
H3 {
    PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 14px; PADDING-BOTTOM: 6px; MARGIN: 0px; COLOR: #168ef4; PADDING-TOP: 0px;
}
H4 {
    PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 12px; PADDING-BOTTOM: 3px; MARGIN: 0px; COLOR: #168ef4; PADDING-TOP: 0px;
}
H4:hover { border: 1px solid lightblue; margin: -1px; }

H6 {
    padding-bottom: 5px; FONT-WEIGHT: normal; FONT-SIZE: 16px; MARGIN: 0px; padding-top:0px; 
}
A:link {
    TEXT-DECORATION: none
}
A:visited {
    TEXT-DECORATION: none
}
A:active {
    TEXT-DECORATION: none
}
A:hover {
    TEXT-DECORATION: none
}
IMG {
    BORDER: none;
}
TABLE {
    BORDER: medium none;
    PADDING: 0px;
    border-spacing: 0px;
}
TABLE .static {
    TEXT-ALIGN: center
}
TABLE .static TR {
    HEIGHT: 30px
}
TABLE .static TR.bg {
    BACKGROUND-COLOR: #eee
}

.bg {
    BACKGROUND-COLOR: #eee
}

TABLE .static TH {
    BORDER-BOTTOM: #494f5a 1px solid; BACKGROUND-COLOR: #a9d30d; TEXT-ALIGN: center
}
TABLE .static TH.green {
    BACKGROUND-COLOR: #60a81e
}
TABLE .static TH P {
    COLOR: #fff
}
.header_text {
    FONT-WEIGHT: normal; FONT-SIZE: 1.2em; VERTICAL-ALIGN: top; COLOR: #fff; PADDING-TOP: 0.5em;
}
.header_text A.txt:link {
    PADDING-RIGHT: 1px; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; COLOR: #fff; PADDING-TOP: 1px; BACKGROUND-COLOR: #a1a2a6; TEXT-DECORATION: none
}
.header_text A.txt:visited {
    PADDING-RIGHT: 1px; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; COLOR: #fff; PADDING-TOP: 1px; BACKGROUND-COLOR: #a1a2a6; TEXT-DECORATION: none
}
.header_text A.txt:active {
    PADDING-RIGHT: 1px; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; COLOR: #fff; PADDING-TOP: 1px; BACKGROUND-COLOR: #a1a2a6; TEXT-DECORATION: none
}
.header_text A.txt:hover {
    PADDING-RIGHT: 1px; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; COLOR: #fff; PADDING-TOP: 1px; BACKGROUND-COLOR: #a1a2a6; TEXT-DECORATION: none
}
.header_icons {
    VERTICAL-ALIGN: middle
}
.header_logo {
    VERTICAL-ALIGN: top; PADDING-TOP: 0.2em; TEXT-ALIGN: left
}
.body_heading {
    FONT-WEIGHT: normal; FONT-SIZE: 18px; COLOR: #0e86c8; LINE-HEIGHT: 24px
}
.white_text {
    COLOR: #fff
}
.top_menu {
    PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: normal; FONT-SIZE: 16px; PADDING-BOTTOM: 5px; MARGIN: 0px; COLOR: #e4e4e4; LINE-HEIGHT: 16px; PADDING-TOP: 0px
}
.top_menu A {
    VERTICAL-ALIGN: bottom
}
.top_menu A:link {
    COLOR: #232323; TEXT-DECORATION: none
}
.top_menu A:visited {
    COLOR: #232323; TEXT-DECORATION: none
}
.top_menu A:active {
    COLOR: #232323; TEXT-DECORATION: none
}
.top_menu A:hover {
    COLOR: #77b800; TEXT-DECORATION: none
}
.selected {
    COLOR: #168ef4
}
.field {
    COLOR: #9f9f9f; HEIGHT: 20px
}
.select_field {
    COLOR: #494f5a; HEIGHT: 22px;
    border-style: solid;
    border-width: 1px;
    border-color: #B3B3B3;
}
.header_login_field {
    WIDTH: 115px; COLOR: #9f9f9f; HEIGHT: 20px
}
.header_login_check {
    WIDTH: 15px; COLOR: #9f9f9f; HEIGHT: 15px
}
.header_login {
    FONT-SIZE: 11px; VERTICAL-ALIGN: bottom; COLOR: #8d8d8d; LINE-HEIGHT: 16px
}
.header_login A:link {
    COLOR: #8d8d8d; TEXT-DECORATION: underline
}
.header_login A:visited {
    COLOR: #8d8d8d; TEXT-DECORATION: none
}
.header_login A:active {
    COLOR: #8d8d8d; TEXT-DECORATION: none
}
.header_login A:hover {
    COLOR: #1f1f1f; TEXT-DECORATION: none
}
.header_title {
    PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 1.0em; PADDING-BOTTOM: 0px; COLOR: #fff; PADDING-TOP: 0px
}
.header_subtitle {
    PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-WEIGHT: normal; FONT-SIZE: 0.9em; MARGIN: 0px; COLOR: #fff
}
.right_table {
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px 0px;
    VERTICAL-ALIGN: top; PADDING-TOP: 0px;
}

.template_header {
    PADDING: 0px;
    PADDING-TOP: 30px;
    MARGIN: 0px;
    VERTICAL-ALIGN: top;
}

.content-right-td {
    PADDING-TOP: 35px;
    vertical-align: top;
}
.content-right {
    MARGIN: 0px;
    PADDING: 0px;
    width: 280px;
}

.content-right td {
    PADDING-TOP: 10px;
    PADDING-RIGHT: 15px;
    PADDING-LEFT: 15px;
    BACKGROUND:url(../myfaximg/bg-content-right.png);
    background-repeat: no-repeat;
    background-position: top center;
    padding-bottom: 50px;
    width: 260px;
}

.info {
    COLOR: #168ef4
}
.contact {
    COLOR: #77b800
}
.green {
    FONT-WEIGHT: bold; COLOR: #77b800
}
.blue {
    FONT-WEIGHT: bold; COLOR: #168ef4
}
.body_text {
    FONT-WEIGHT: normal; FONT-SIZE: 14px; COLOR: #494f5a; LINE-HEIGHT: 24px; margin: 3px;
}
B.blue {
    FONT-WEIGHT: bold; COLOR: #0e86c8
}
.list_style {
    PADDING-LEFT: 15px; PADDING-RIGHT: 15px; 
    BACKGROUND-POSITION: 0px 50%;
    LIST-STYLE-IMAGE: url(../myfaximg/hp_body_bullet.png); MARGIN: 0px; PADDING-TOP: 0px
}
.list_style li {
    vertical-align: top;

}
.body_text A:link {
    COLOR: #494f5a; TEXT-DECORATION: underline
}
.body_text A:visited {
    COLOR: #494f5a; TEXT-DECORATION: underline
}
.body_text A:active {
    COLOR: #494f5a; TEXT-DECORATION: underline
}
.body_text A:hover {
    COLOR: #494f5a; TEXT-DECORATION: underline
}
#footer {
    BORDER-RIGHT: medium none; BORDER-TOP: medium none; BORDER-LEFT: medium none; WIDTH: 909px; BORDER-BOTTOM: medium none; TEXT-ALIGN: center;
    padding-bottom: 10px;
}
.footer_line {
    FONT-SIZE: 0px; WIDTH: 972px; HEIGHT: 3px; BACKGROUND-COLOR: #e4e4e4
}
.footer_credits {
    FONT-SIZE: 10px; WIDTH: 909px; COLOR: #383838; POSITION: relative;
}
.footer_nav {
    FONT-SIZE: 12px; WIDTH: 909px; COLOR: #383838; POSITION: relative; TEXT-ALIGN: center; top: 5px;
}
.footer_nav A:link {
    COLOR: #383838; TEXT-DECORATION: none
}
.footer_nav A:visited {
    COLOR: #383838; TEXT-DECORATION: none
}
.footer_nav A:active {
    COLOR: #383838; TEXT-DECORATION: none
}
.footer_nav A:hover {
    COLOR: #000000; TEXT-DECORATION: none
}

.textField {
    border-style: solid;
    border-width: 1px;
    border-color: #B3B3B3;
    height: 18px;
    font-weight: normal;
    font-variant: normal;
    text-decoration: none;
}

.areaTextField{
    border-style: solid;
    border-width: 1px;
    border-color: #B3B3B3;
    font-weight: normal;
    font-variant: normal;
    text-decoration: none;
}
.fileField {
    border-style: solid;
    border-width: 1px;
    border-color: #B3B3B3;
    font-weight: normal;
    font-variant: normal;
    text-decoration: none;
    height: 22px;
    padding: 1px;
    margin-bottom: 2px;
}

#errors ul {
    list-style: none;
    margin: 0px;
    padding: 0px;
    margin-top: 10px;
    margin-bottom: 0px;
}

#errors ul li{
    color: #FA1616;
}
.policyList{
    list-style: none;
    margin-right: 0px;
    /*  text-align: right;*/
}
.smallest_text{
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-decoration: none;
    font-size: 75%;
    color: #999;
}
.infoTableRight {
    border: 0;
    cellspacing: 0;
    cellpadding: 0;
    margin: 0px;
}

.infoTable {
    border: 0;
    cellspacing: 0;
    cellpadding: 0;
    margin: 0px;
    text-align: center;
}
.infoTablerow {
    height: 25px;
}
.infoListLine{
    padding: 0px 7px;
    text-align: center;
    color: white;
    /*  height: 30px; */
}
.adminTab {
    margin-right: 100px;
    margin-left: 100px;
}

.telepeleTable {
    border: none;
    margin: 0px;
}

.telepeleTableheader {
    border-bottom:1px solid #D2D3D5;
}

.telepeleTablerow, .telepeleTablerow_selected, .telepeleTablerow_failed {
    letter-spacing: 1px;
    font-size: 12px;
    border-bottom:1px solid #D2D3D5;
}
.telepeleTablerow_selected {
    background: #A0D061;
}

.telepeleTablerow_failed {
    background: #D2D3D5;
}

.bold_text{
    font-weight:bold;
}
.gray_text, .gray_text a, .gray_text b{
    color:#BCBCBC;
}
.red_text{
    color:#FF0000;
}
.green_text{
    color:#60a81e;
}

.links a:link {
    text-decoration: underline;
    color:#000;
}
.links a:visited {
    text-decoration: underline;
    color:#000;
}
.links a:hover {
    text-decoration: none;
    color: #0363F8;
}
.links a:active {
    text-decoration: underline;
    color:#000;
}
.lightBlue {
    color: #0363F8;
    direction:rtl;
}

.lightBlue a:link {
    text-decoration: underline;
    color:#0363F8;
}
.lightBlue a:visited {
    text-decoration: underline;
    color:#0363F8;
}
.lightBlue a:hover {
    text-decoration: none;
    color: #000;
}
.lightBlue a:active {
    text-decoration: underline;
    color:#0363F8;
}

#messages {
    width: 100%;
}

.infoList{
    list-style: none;
    margin-right: 0px;
}

.infoListLine{
    padding: 0px 7px;
    text-align: center;
    color: white;
    /*  height: 30px; */
}

#browse{
    margin: 0px;
    padding-top: 5px;
    z-index: 1;
    width: 80%;
    border: 1px #eee solid;
}

#browse span{
    float: right;
    margin-right: 5px;
}

#browse ul{
    position: relative;
    list-style: none;
    float: left;
    margin-left: 5px;
}

#browse li{
    float: left;
    position: relative;
    padding: 3px 5px 3px 5px;
}

#buttons_right ul {
    padding: 0;
    margin: 0;
    list-style: none;
    height: 20px;
    border-bottom: 1px #1958A7 solid;
}

#buttons_right li {
    float: right;
    position: relative;
    padding-left: 10px;
}

.tab1{
    margin-right: 10px;
    margin-left: 10px;
}

.tab2{
    margin-right: 20px;
    margin-left: 20px;
}

@media (max-width: 860px) {
    .sideBox {
        display: none;
    }
    .home_img {
        display: none;
    }
}

.mfp-title {
    border-radius: 3px; 
}    
.mfp-iframe-scaler iframe {
    border-radius: 3px; 
}

.mfp-bg {
    background-color: #fafafa;
}

